@media only screen and (max-width: 1388px){
	.styleNewNav.prev{
		left: 127px;
	}

}
@media only screen and (max-width: 1200px){
	.content, .headline{
		width: 800px;
	}
	.headTopCenter{
		display: none;
	}
	.headTopLine{
		grid-template-columns: 120px auto auto auto;
		height: 65px;
	}
	.headLeft img{
		width: 120px;
	}
	.button{
		font-size: 14px;
		height: 50px;
	}
	.wrapBut{
		height: 52px;
	}
	.butTop{
		width: 340px;
		height: 40px;
		font-size: 14px;
	}
	.headCenter .wrapBut{
		height: 42px;
	}
	.fontBann1{
		font-size: 22px;
	}
	.fontBann2{
		font-size: 34px;
	}
	.fontBann3{
		font-size: 18px;
		margin-bottom: 40px;
	}
	.bannList p strong{
		font-size: 16px;
	}
	.bannList p{
		font-size: 14px;
	}
	.bannList p{
		margin: 10px 0px;
	}
	.blockBanner{
		height: 690px;
	}
	.blockBanner .content{
		padding: 20px 0px 180px 0px;
	}
	.bannContent{
		max-width: 620px;
	}
	.doMoreTit{
		font-size: 28px;
		margin-bottom: 12px;
	}
	.butDoMore{
		width: 290px;
	}
	.wrapDoMore{
		grid-template-columns: 1fr 2fr;
	}
	.doMoreListItem{
		padding-left: 76px;
	}
	.doMoreBottomLeft p strong{
		font-size: 20px;
	}
	.doPencil{
		width: 300px;
		left: -16px;
	}
	.doMore{
		width: 800px;
	}
	.fontTit{
		font-size: 26px;
	}
	.selectStyleText{
		font-size: 20px;
	}
	.wrapStylesList{
		width: 900px;
		margin-left: -100px;
	}
	.blStyleKitchenIn{
		grid-template-columns: 590px 1fr;
		grid-gap: 20px;
	}
	.styleName{
		font-size: 32px;
	}
	.kitchenDescription p, .kitchenDescription{
		font-size: 12px;
	}
	.kitchenInfo, .kitchenInfo p, .kitchenInfo > div{
		font-size: 12px;
	}
	.kitchenDescription{
		/*height: 150px;*/
		min-height: 200px;
	}
	.blImageKitchen img{
		height: 450px;
		position: relative;
		max-width: none;
		max-height: 100%;
		left: 50%;
		transform: translateX(-50%);
	}
	.blImageKitchen{
		overflow: hidden;
	}
	.kitchenInfo{
		grid-template-columns: 175px auto;
	}
	.fontTit span{
		font-size: 18px;
	}
	.kitchenImg{
		width: 800px;
		transform: translate3d(-741px, 0px, 0px);
	}
	.contentKitchen{
		width: 360px;
		height: 595px;
		padding: 15px 0px;
	}
	.kitchenLabel{
		font-size: 16px;
		margin-bottom: 5px;
	}
	.blKitchen{
		padding-left: 55px;
	}
	.kitchenText{
		font-size: 12px;
	}
	.kitLine6{
		margin-top: 35px;
	}
	.kitLine2::after{
		width: 493px;
		height: 218px;
	}

	.kitLine3::after{
		width: 450px;
		height: 200px;
	}
	.kitLine4::after{
		width: 207px;
		height: 70px;
	}
	.kitchenText br{
		display: none;
	}
	.blKomplektIn{
		grid-template-columns: 1fr 650px;
		grid-gap: 15px;
	}
	.catTop{
		font-size: 12px;
		padding: 10px 10px;
	}
	.catIn{
		font-size: 12px;
		padding: 10px 15px 10px 10px;
	}
	.kompletkImg{
		overflow: hidden;
	}
	.kompletkImg img{
		max-height: 100%;
		max-width: none;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	.komplektName{
		font-size: 24px;
	}
	.blKomplektInfo.active{
		grid-gap: 15px;
	}
	.blKomplektInfo.active{
		grid-template-columns: 350px 1fr;
	}
	.form2Tit{
		font-size: 20px;
		margin-bottom: 20px;
	}
	.form2Text, .form2List li{
		font-size: 14px;
	}
	.wrapInputs{
		grid-template-columns: 1fr 1fr;
		margin-bottom: 20px;
	}
	.form2{
		margin-top: 20px;
	}
	.wrapInputsRight img{
		width: 30px;
	}
	.editbox{
		height: 50px;
		padding-left: 15px;
	}
	.blockForm2Content{
		grid-template-columns: 1fr 2fr;
		height: 584px;
	}
	.form2Img img{
		width: 837px;
	}
	.wrapSlider{
		width: 900px;
	}
	.feedRamka{
		padding: 48px 72px 3px 80px;
		
	}
	.feedRamka .feedRamka__block{
		flex-wrap: wrap;
	}
	.fredDescr{
		margin-top: 25px;
	}
	.sliderTopText{
		font-size: 20px;
	}
	.sliderBottomText{
		font-size: 16px;
	}
	.ecoContent p{
		font-size: 15px;
	}
	.ecoContent{
		margin-top: 30px;
	}
	.reasonLeft p{
		font-size: 16px;
	}
	.wrapReason{
		grid-template-columns: 230px 1fr;
		grid-gap: 10px;
	}
	.reasonRight{
		padding: 10px;
	}
	.reasonIco p{
		font-size: 13px;
	}
	.blKits{
		grid-gap: 10px;
	}
	.kitsTit{
		font-size: 16px;
	}
	.instBigText{
		font-size: 26px;
	}
	.instSmallText{
		font-size: 16px;
	}
	.instImg img{
		width: 80px;
	}
	.wrapInst{
		grid-gap: 18px;
		align-items: center;
	}
	.footInfo img{
		width: 115px;
	}
	.footInfo.text{
		padding-left: 0px;
		margin-top: 10px;
	}
	/*****************************/
	.formhImage{
		overflow: hidden;
	}
	.formhImg{
		max-width: none;
		min-width: 100%;
		min-height: 100%;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
	}
	.formh2 .wrapInputsRight.small img{
		width: 15px;
	}
	.formh2 .wrapInputsRight.small .formFileLabel{
		margin-bottom: 5px;
	}
	.formh2 .wrapInputsRight.small .fileBrowse{
		margin-top: 10px;
	}
	.wrapFormIn{
		grid-gap: 15px;
	}
	.formhContent{
		padding: 20px 10px;
	}
	.close{
		right: 5px;
		top: 5px;
	}
	.formh2 .wrapInputs{
		margin-bottom: 0px;
	}
	form label p{
		font-size: 10px;
	}
	/**************************************************/
	.blockThanks .content{
		padding: 30px 0px;
	}
	.thanksContent{
		width: 460px;
	}
	.thanksText2{
		font-size: 16px;
	}
	.otherMebel{
		margin: 40px 0px 30px 0px;
	}
	.thanksPodpis{
		font-size: 22px;
		margin-bottom: 25px;
	}
	.thanksText{
		font-size: 16px;
	}
	.otherMebelTit{
		font-size: 14px;
	}
	/*****************************************/
	.wrapCatalog{
		width: 350px;
	}
	.blockCatalog .content{
		padding: 0px 0px 20px 0px;
	}
	.form1 .label{
		font-size: 20px;
	}
	.form1 .labels{
		font-size: 16px;
	}
	/*****************************************/
	.blockBottomForm .wrapCatalog{
		margin-left: 0px;
		margin-top: 15px;
	}
	.bottomFormImg{
		width: 450px;
		right: -30px;
		top: 256px;
	}
	/*****************************************/
	.komandaInfoIn h3, .projectName{
		font-size: 22px;
		margin-bottom: 20px;
	}
	.blockPrInfo{
		margin: 15px 0px;
	}
	.prPrice{
		font-size: 22px;
	}
	.prLabel{
		font-size: 14px;
	}
	.prTable > div strong{
		font-size: 12px;
	}
	.kitchenDescr, .kitchenDescr p, .kitchenDescr li{
		font-size: 12px;
	}
	.projectInfo{
		width: 400px;
	}
	.projectInfo{
		padding: 20px 45px 20px 20px;
	}
	.butClose{
		right: 50px;
		top: 10px;
	}
	.styles{
		justify-content: center;
	}
	.nav3{
		right: 110px;
	}
	/**************************************/
	.otvetList.pb li{
		min-height: 130px;
		margin-bottom: 10px;
	}
	.otvetText{
		font-size: 24px;
		margin-bottom: 15px;
	}
	.wrapOprosImgBut{
		right: 245px;
	}
	.voprosTit{
		font-size: 30px;
	}
	.wrapOtvetInput.two{
		grid-gap: 10px;
	}
	.wrapOtvetInput.two input{
		width: 100px;
	}
	.formOpros .wrapInputs{
		grid-template-columns: 1fr;
		grid-gap: 0px;
	}
	.formOpros .label{
		margin-bottom: 15px;
	}
	.voprosTit span{
		font-size: 16px;
	}
	.voprosRedText{
		font-size: 16px;
	}
	.wrapOprosImgBut{
		right: 0px;
		bottom: 75px;
	}
	.otvetInputLabel p{
		font-size: 12px;
	}
	.otvetInputs{
		grid-template-columns: 100px 1fr;
		grid-column-gap: 10px;
		grid-row-gap: 10px;
	}
	.wrapOpros .editbox{
		font-size: 14px;
		padding-left: 10px;
	}
	.wrapOtvets{
		margin: 20px 0px;
	}
	/*************************************/
	.wrapProcessBlock{
		width: 500px;
	}
	.processDay{
		font-size: 20px;
	}
	.processText{
		font-size: 14px;
	}
	.processTitle{
		font-size: 26px;
	}
	.blockProcess .fontTit{
		max-width: 600px;
	}
	.blProcessImage img{
		max-width: 500px;
		max-height: 300px;
	}
	.wrapProcessImages{
		right: 15px;
	}
	.styleNewNav.prev{
		left: 20px;
	}
	/*******************************************/
	.wrapSecondScreen{
		width: 640px;
	}
	.wrapSecondPreviews{
		width: 650px;
	}
	.secondText p{
		font-size: 16px;
	}
	.secondText p strong{
		font-size: 20px;
	}
	.secondText{
		width: 400px;
		padding: 25px 20px 60px 34px;
	}
	.secondIcons{
		right: -140px;
	}
	
	.feedRamka .feedRamka__block img{
		margin-right:0px;
	}
	.feedRamka .feed-descr{
		margin-top:20px;
	}
}

@media only screen and (max-width: 1050px){
	.blockCatalog.block{
		background-size:50%;
	}
}


@media only screen and (max-width: 1000px){
	.styleNewNav.prev{
		left: 100px;
	}
}

@media only screen and (max-width: 820px){
	.content, .headline{
		width: 540px;
	}	
	.fontBann1{
		font-size: 18px;
	}
	.fontBann2{
		font-size: 30px;
	}
	.fontBann3{
		font-size: 16px;
		margin-bottom: 20px;
	}
	.feedRamka {
		padding: 48px 52px 3px 60px;
	}
	.blockHeadline{
		height:60px;
	}
	.feedRamka-first{
		padding: 76px 52px 70px 60px;
	}
	.bannList p strong{
		font-size: 14px;
	}
	.headTopLogo img{
		height:55px;
	}
	.headTopDescr, .headTopWords{
		display: none;
	}
	.headTopLine{
		grid-template-columns: 1fr 1fr;
	}
	.blockDoMore .content{
		padding: 40px 0px 0px 0px;
	}
	.wrapDoMore{
		grid-template-columns: 1fr;
		grid-gap: 20px;
	}
	.headCenter{
		display: none !important;
	}
	.doMore{
		position: relative;
		max-width: 100%;
		left: auto;
		top: -110px;
	}
	.doPencil{
		top: 60px;
		left: 70px;
		width: 190px;
	}
	.blockKitchen, .blockKomplekt, .blockForm2, .blockSlider1{
		display: none;
	}
	.fontTit br{
		display: none;
		font-size: 24px;
	}
	.wrapSlider{
		width: 600px;
	}
	.wrapStylesList{
		width: 100%;
		margin-left: 0px;
	}
	.blStyleKitchenIn{
		grid-template-columns: 100%;
		grid-template-areas: "kitchen_name" "kitchen_images" "kitchen_description";
	}
	.kitchenDescription{
		height: auto;
		min-height: auto;
	}
	.blockFasads .content{
		padding: 30px 0px 0px 0px;
	}
	.blockFeeds .content{
		padding-bottom: 0px;
	}
	.blockEconomy .content{
		padding-right: 70px;
	}
	.blockCatalog.block{
		background:none;
	}
	.ecoContent{
		margin-top: 15px;
	}
	.blockEconomy{
		background-position-x: 28%;
	}
	.wrapReason{
		grid-template-columns: 1fr;
	}
	.reasonLeft p{
		text-align: center;
		font-size: 24px;
	}
	.blockKomanda .fontTit{
		font-size: 24px;
	}
	.wrapKomanda{
		width: 105%;
	}
	.blKits{
		grid-template-columns: 1fr;
		margin-bottom: 40px;
		grid-gap: 35px;
	}
	.blKits:nth-child(2n-1), .blKits:nth-child(2n){
		grid-template-areas: "kitcontent" "kitimg";
	}
	.mapContacts{
		margin: auto;
	}
	.map{
		position: relative;
		height: 400px;
	}
	.mapContacts{
		padding: 20px 0px;
	}
	.mapContacts::before{
		display: none;
	}
	.instImg img{
		width: 60px;
	}
	.instSmallText{
		font-size: 14px;
	}
	.blockInst .content{
		padding: 25px 0px;
	}
	.footPhone{
		font-size: 16px;
	}
	.wrapFoot{
		height: 170px;
	}
	.footPolitika a{
		display: inline-block;
	}
	/*********************************/
	.wrapFormIn{
		grid-template-columns: 1fr 300px;
	}
	.wrapFormIn{
		grid-gap: 0px;
	}
	.formh2 .wrapInputsRight{
		display: none;
	}
	.formh2 .wrapInputs{
		grid-template-columns: 1fr;
	}
	.formh2 .butForm{
		font-size: 12px;
	}
	.formhContent{
		padding: 30px 10px;
	}
	.formh1 .label, .formh2 .label{
		font-size: 20px;
	}
	.formh1 .labels, .formh2 .labels{
		font-size: 14px;
	}
	form label p{
		font-size: 9px;
	}
	/**************************************/
	.blockThanks{
		background-position-x: 20%;
	}
	/***************************************/
	.bottomFormImg{
		width: 300px;
		right: -120px;
		top: 276px;
	}
	.headline{
		grid-template-columns: 1fr 1fr;
	}
	.blockHeadline.scroll .headline{
		height: 50px;
	}
	.slider2Buttons{
		width: 100%;
		left: 0px;
		justify-content: space-around;
	}
	.formh1 .wrapInput, .formh1 .wrapBut{
		width: 100%;
	}
	.formh1 .button{
		font-size: 13px;
	}
	.wrapButKitchenInfo{
		display: none;
	}
	.wrapButKomanda{
		display: none;
	}
	.nav3{
		position: relative;
		top: auto;
		right: auto;
	}
	/************************************/
	.oprosNav{
		grid-gap: 10px;
	}
	.blockOpros{
		display: none;
	}
	/*************************************/
	.wrapProcessImages{
		display: none;
	}
	.wrapProcessBlock{
		max-width: 100%;
		margin: auto;
	}
	.wrapProcess{
		width: 100%;
		margin: 40px auto 0px auto;
	}
	.butProcess{
		width: 300px;
	}
	.processNavList p{
		font-size: 14px;
	}
	.processNavList{
		grid-gap: 2px;
	}
	.processNav.prev{
		left: -60px;
	}
	.processNav.next{
		right: -60px;
	}
	.processTitle{
		font-size: 22px;
		margin-bottom: 20px;
	}
	.processTable{
		grid-template-columns: 1fr;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.blockProcess .content{
		padding: 20px 0px 0px 0px;
	}
	.blProcess .wrapBut{
		text-align: center;
	}
	.projectInfo{
		display: none;
	}
	.styleNewNav.prev{
		left: 20px;
	}
	/*****************************************/
	.secondText{
		display: none;
	}
	.secondIcons{
		display: none;
	}
	.wrapSecondScreen, .wrapSecondPreviews{
		width: 100%;
	}

}	

@media only screen and (max-width: 760px){
	
}	


@media only screen and (max-width: 560px){
	.content, .headline{
		width: 94%;
		padding: 4px 0px;
	}
	.headTopLogo img{
		width: 90px;
		height: 40px;
	}
	.callBackTop{
		display: none;
	}
	.phoneTop{
		font-size: 16px;
	}
	.callDesctop{
		display: none;
	}
	.headTopLine{
		height: 35px;
		grid-template-columns: auto auto;
	}
	.fontBann1{
		font-size: 14px;
	}
	.fontBann2{
		font-size: 26px;
		margin-bottom: 30px;
	}
	.bannButton{
		position: relative;
		left: auto;
		bottom: auto;
	}
	.butBann{
		width: 300px;
	}
	.bannButton p{
		font-size: 16px;
	}
	.doPencil{
		top: -18px;
	}
	.doMore{
		top: -25px;
	}
	.fontTit{
		font-size: 22px;
	}
	.styleName{
		font-size: 26px;
	}
	.nav3Tek{
		font-size: 26px;
	}
	.nav3Info{
		font-size: 26px;
	}
	.nav3Count{
		font-size: 18px;
	}
	.nav3{
		grid-template-columns: auto 95px auto;
	}
	.blImageKitchen img{
		height: 325px;
	}
	.selectStyleText{
		font-size: 15px;
	}
	.blockEconomy{
		margin: 0px;
	}
	.blockEconomy .content{
		padding: 20px 0px 30px 0px;
	}
	.ecoContent{
		max-width: 100%;
	}
	.butEco{
		width: 300px;
	}
	.reasonLeft p{
		font-size: 18px;
	}
	.reasonRight{
		grid-template-columns: 1fr;
	}
	.blockReason{
		margin-bottom: 30px;
	}
	.blockKomanda .fontTit{
		font-size: 20px;
	}
	.blockKomanda .content{
		padding: 0px 0px 40px 0px;
	}
	.fontTit span{
		font-size: 16px;
	}
	.kitsContent{
		padding-left: 40px;
	}
	.kitsLeftInfo{
		left: -89px;
	}
	.kitsTit{
		margin-bottom: 10px;
	}
	.kitsText{
		margin-bottom: 10px;
	}
	.blKits{
		grid-gap: 20px;
	}
	.butKit{
		width: 280px;
	}
	.mapContacts{
		max-width: 280px;
	}
	.instImg img{
		width: 35px;
	}
	.instBigText{
		font-size: 16px;
	}
	.instSmallText{
		font-size: 10px;
	}
	.wrapFoot{
		height: auto;
		padding: 15px 0px;
		grid-template-columns: 1fr;
	}
	.footLogo{
		text-align: center;
	}
	.footInfo.text{
		display: none;
	}
	.footRight{
		text-align: center;
	}
	.headline{
		grid-template-columns: auto auto
	}
	.blockHeadline.scroll .headline{
		height: 40px;
	}
	.headLeft img{
		width: 85px;
	}
	.map{
		height: 250px;
	}
	.slider2Buttons{
		width: 100%;
		left: 0px;
		flex-wrap: wrap;
		justify-content: center;
	}
	.wrapSlider{
		width: 110%;
	}
	.sliderNav{
		width: 230px;
		left: 50%;
		right: auto;
		transform: translateX(-50%);
	}
	.slider2Buttons{
		display: none;
	}
	.doMoreBottomLeft .wrapBut{
		text-align: center;
	}
	.doMoreBottomLeft{
		text-align: center;
	}
	.toWrite{
		display: none;
	}
	/**************************************/
	.formhImg{
		display: none;
	}
	.wrapFormIn{
		grid-template-columns: 1fr;
	}
	.wrapImageIco{
		display: none;
	}
	.formh2{
		max-width: 300px;
	}
	.formh1 .wrapInput, .formh2 .wrapInput{
		margin-bottom: 10px;
	}
	/*****************************************/
	.thanksContent{
		width: 100%;
		text-align: center;
	}
	.thanksPodpis{
		font-size: 16px;
	}
	.wrapOtherMebel{
		grid-template-columns: 1fr;
	}
	/*********************************************/
	.form1{
		text-align: center;
		margin: auto;
	}
	.wrapCatalog{
		width: 300px;
		margin: auto;
	}
	.form1 .labels{
		font-size: 14px;
	}
	.form1 .label{
		font-size: 18px;
	}
	/******************************************/
	.bottomFormImg{
		position: relative;
		top: auto;
		right: auto;
		width: auto;
		max-width: 100%;
		transform: none;
		display: inline-block;
		margin-top: 20px;
	}
	.blockBottomForm{
		text-align: center;
	}
	.blockBottomForm .wrapCatalog{
		margin-left: auto;
	}
	.blockBottomForm .content{
		padding: 40px 0px 34px 0px;
	}
	.blockBottomForm .fontTit{
		max-width: 340px;
		margin-left: auto;
		margin-right: auto;
	}
	.wrapButKomanda{
		display: none;
	}
	/***********************************/
	.processTable{
		margin-bottom: 0px;
	}
	.processNav.prev{
		left: -34px;
	}
	.processNav.next{
		right: -34px;
	}
	.blockEconomy .wrapBut{
		text-align: center;
	}
	.blockCatalog{
		background-position: 40% center;
		margin-bottom: 10px;
	}
	.blockProcess{
		display: none;
	}
	.styles{
		display: none;
	}
	.blockselectMobile{
		display: inline-block;
		margin: auto;
	}
	.kitchenDescription{
		display: none;
	}
	.kitchenInfo{
		margin: 0px 0px 20px 0px;
	}
	.doPencil{
		display: none;
	}
	.catalogImg{
		display: inline-block;
		text-align: center;
	}
	.catalogImg img{
		max-width: 90%;
	}
	.styleName{
		display: none;
	}
	.wrapStylesList{
		margin-top: 0px;
	}
	/***************************************/
	.wrapSecondPreviews{
		width: auto;
	}
	.secondPrev{
		left: 0px;
	}
	.secondNext{
		right: 0px;
	}
	.navKitchenImages{
		display: none;
	}
	.wrapSecondScreen{
		margin: 5px auto 20px auto;
	}
	.blockSecondScreen .content{
		padding: 20px 0px 40px 0px;
	}
}

@media only screen and (max-width: 500px){
	
}

@media only screen and (max-width: 470px){
	
}

@media only screen and (max-width: 440px){

}

@media only screen and (max-width: 400px){
	.butProcess{
		width: 300px;
		font-size: 14px;
	}
}

@media only screen and (max-width: 380px){
	.instBigText a{
		display: block;
	}
	.wrapInst{
		max-width: 250px;
	}
	.butKit{
		width: 260px;
	}
}

@media only screen and (max-width: 330px){
	
}


